//@line 4 "/builds/tinderbox/Fx-Mozilla1.8-l10n-release/Linux_2.4.20-28.8_Depend/mozilla/browser/locales/../../../l10n/ja/browser/existing-profile-defaults.js"

pref("browser.startup.homepage", "resource:/old-homepage-default.properties");

pref("browser.search.defaultenginename", "data:text/plain,browser.search.defaultenginename=Yahoo! JAPAN");

pref("browser.search.order.1", "data:text/plain,browser.search.order.1=Yahoo! JAPAN");
pref("browser.search.order.2", "data:text/plain,browser.search.order.2=Google");
pref("browser.search.order.3", "data:text/plain,browser.search.order.3=\u697d\u5929\u5e02\u5834");
pref("browser.search.order.4", "data:text/plain,browser.search.order.4=goo \u30a6\u30a7\u30d6");
pref("browser.search.order.5", "data:text/plain,browser.search.order.5=Yahoo!\u30b7\u30e7\u30c3\u30d4\u30f3\u30b0");
pref("browser.search.order.6", "data:text/plain,browser.search.order.6=Yahoo!\u30aa\u30fc\u30af\u30b7\u30e7\u30f3");
pref("browser.search.order.7", "data:text/plain,browser.search.order.7=Amazon.co.jp");
pref("browser.search.order.8", "data:text/plain,browser.search.order.8=Creative Commons");

pref("browser.contentHandlers.types.0.title", "data:text/plain,browser.contentHandlers.types.0.title=My Yahoo!");
pref("browser.contentHandlers.types.0.uri",   "data:text/plain,browser.contentHandlers.types.0.uri=http://add.my.yahoo.co.jp/rss?url=%s");
pref("browser.contentHandlers.types.1.title", "data:text/plain,browser.contentHandlers.types.1.title=Google");
pref("browser.contentHandlers.types.1.uri",   "data:text/plain,browser.contentHandlers.types.1.uri=http://www.google.co.jp/ig/add?feedurl=%s");
pref("browser.contentHandlers.types.2.title", "data:text/plain,browser.contentHandlers.types.2.title=Bloglines");
pref("browser.contentHandlers.types.2.uri",   "data:text/plain,browser.contentHandlers.types.2.uri=http://www.bloglines.com/login?r=/sub/%s");
pref("browser.contentHandlers.types.3.title", "data:text/plain,browser.contentHandlers.types.3.title=はてな RSS");
pref("browser.contentHandlers.types.3.uri",   "data:text/plain,browser.contentHandlers.types.3.uri=http://r.hatena.ne.jp/append/%s");
pref("browser.contentHandlers.types.4.title", "data:text/plain,browser.contentHandlers.types.4.title=livedoor Reader");
pref("browser.contentHandlers.types.4.uri",   "data:text/plain,browser.contentHandlers.types.4.uri=http://reader.livedoor.com/subscribe/?url=%s");
pref("browser.contentHandlers.types.5.title", "data:text/plain,browser.contentHandlers.types.5.title=goo RSS リーダー");
pref("browser.contentHandlers.types.5.uri",   "data:text/plain,browser.contentHandlers.types.5.uri=http://reader.goo.ne.jp/web/bookmarklet.html?,,%s");

pref("keyword.URL", "data:text/plain,keyword.URL=http://search.yahoo.co.jp/search?ei=UTF-8&p=");
